﻿}
.glass_rund_1{
  border-radius:10px 10px 10px 10px;
  text-align: center;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(0, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.1);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}
.glass_10{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.1);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}
.glass_20{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.2);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}
.glass_30{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.3);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}
.glass_40{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.4);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}
.glass_50{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
}
.glass_50_Rung_unten{
  border-radius:00px 00px 10px 10px;
  text-align: center;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}

.glass_50_Rung_unten_3{
  border-radius:00px 00px 10px 10px;
  text-align: center;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.8);
  background-color: rgba(255, 255, 255, 0.8);
}



.glass_50_Rung_unten_2{
  border-radius:00px 00px 10px 10px;
  text-align: center;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);

}
.glass_50_keine_rundung{
  text-align: center;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);

}

.glass_50_Rung_oben{
  border-radius:10px 10px 00px 00px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 3px rgba(0, 0, 0, 0.6);
  text-align: center;
} 
.glass_50_Rung_oben_2{
  border-radius:10px 10px 00px 00px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 0px 7px rgba(0, 0, 0, 0.6);
  text-align: center;
}  
.glass_70_Rung_oben{
  border-radius:10px 10px 00px 00px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  text-align: center;
} 
.glass_50_ohne_alles{
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);

  }
.glass_50_ohne_alles_1{
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  margin: 16px;

}
.glass_50_ohne_alles_2{
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.4);

} 
.glass_50_ohne_alles_3{
  position: relative;
  text-align: center;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);

}
.glass_71_ohne_alles{
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  
}  
.glass_70_ohne_alles_s{
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  font-size: 12px;
  
  }  
.glass_70_ohne_alles{
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.6);
  font-size: 12px;
  }  
.glass_80_ohne_alles{
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.6);
  font-size: 12px;
    }  
.glass_80_ohne_alles_block{
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.6);
  font-size: 12px;
  text-align: justify;





  
}
.glass_70_ohne_alles_Wald{
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  background-image: url('./Bilder/Waldbrand/Test.png');
}
.glass_70_ohne_alles_Gras{
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  background-image: url('./Bilder/Waldbrand/Test_1.png');

}
.glass_60{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.6);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}
.glass_70{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}
.glass_80{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  font-size: 13px;
}
.glass_90{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
    
}
.Ueberschriften_Glas{
	background-color: #404040;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	color: #000000;
	position: relative;
  padding: 3px 0;
  border-bottom: 1px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.4);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
  
}
 .Ueberschriften_Glas_20{
 
	background-color: #404040;
	border-radius: 15px 15px 15px 15px;
	text-align: center;
	color: #000000;
	position: relative;
  padding: 1px 0;
  border-bottom: 1px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
 .Ueberschriften_Glas_20_30{
	background-color: #404040;
	border-radius: 15px 15px 15px 15px;
	text-align: center;
	color: #000000;
	position: relative;
  padding: 1px 0;
  border-bottom: 1px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.3);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}


.Ueberschriften_Glas_30{
	font-size: medium; 
	background-color: #404040;
	border-radius: 15px 15px 15px 15px;
	text-align: center;
	color: #000000;
	position: relative;
  padding: 1px 0;
  border-bottom: 1px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6); 
}
 
.glass_Mitte{
  position: relative;
  text-align: center;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
} 
.glass_Link{
	text-align: center;
	font-size: small;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6); 
  }
.Keine_Rundung{
	font-size: medium; 
	background-color: #404040;
	text-align: center;
	color: #000000;
	position: relative;
  padding: 1px 0;
  border-bottom: 1px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6); 

  
  
  
  
}
.Keine_Rundung_12px{
	font-size: medium; 
	background-color: #404040;
	text-align: center;
	color: #000000;
	position: relative;
  padding: 1px 0;
  border-bottom: 1px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6); 
}

.Keine_Rundung_12px_60{
	font-size: medium; 
	background-color: #404040;
	text-align: center;
	color: #000000;
  padding: 1px 0;
  border-bottom: 1px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6); 
}


.Keine_Rundung_12px{
	font-size: 12px; 
	background-color: #404040;
	text-align: left;
	margin: 5px;
	color: #000000;
	position: relative;
  padding: 1px 0;
  border-bottom: 1px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6); 
}


.margin_5px{
	font-size: 12px; 
	text-align: left;
	margin: 5px;
	color: #000000;
	position: relative;
  	padding: 1px 0;
  	text-decoration: underline;
}
.margin_5px_o{
	font-size: 12px; 
	text-align: left;
	margin: 5px;
	color: #000000;
	position: relative;
  	padding: 1px 0;
  	text-decoration: underline;
}
.margin_10_1px{
	font-size: 12px; 
	text-align: left;
	margin: 12px;
	color: #404040;
	position: relative;
  	padding: 1px 0;
  	padding: 1px 0;
}
.margin_10px{
	font-size: 12px; 
	text-align: left;
	margin: 10px;
	color: #000000;
	position: relative;
  	padding: 1px 0;
  	border-bottom: 2px solid;
  	border-bottom-color: #CDC9C9;
  	padding: 1px 0;
}
.margin_11px{
	font-size: 14px; 
	text-align: left;
	margin: 10px;
	color: #FFFFFF;	
	position: relative;
  	padding: 1px 0;
  	border-bottom: 2px solid;
  	border-bottom-color: #CDC9C9;
  	padding: 1px 0;
}


.margin_10px_o{
	font-size: 12px; 
	text-align: left;
	margin: 10px;
	color: #000000;
	position: relative;
  	padding: 1px 0;


}
.margin_12px{
	font-size: 14px; 
	text-align: left;
	margin: 12px;
	color: #000000;
	position: relative;
  	padding: 1px 0;
  	padding: 1px 0;


}



.Keine_Rundung_Rechts_s{
	font-size: medium; 
	background-color: #404040;
	text-align: center;
	color: #CDC9C9;
	position: relative;
  padding: 1px 0;
  border-bottom: 1px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.6); 
  
 }
 
/*** Seite  Aktuelles Wetter */
 
.Niesel{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/Regen.png');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
}  
.Leichter_Regen{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/Regen.png');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
}  
.Maessiger_Regen{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/Regen.png');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
}  
.Starker_Regen{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/Regen.png');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
}  
.Sehr_Starker_Regen{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/Regen.png');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
  
} 
.Stark_bewoelkt{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/Stark_bewoelkt.png');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
} 
.Leicht_bewoelkt{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/leicht_bewoelkt.png');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
} 
.Bewoelkt{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/bewoelkt.png');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
} 
.Sonnig{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/sonnig.png');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
} 
.Nacht{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/Nacht.png');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
}

.Schneefall{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('../../../Bilder/Aktuelles Wetter/Schneefall.png');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
}



.Aktuell_Schrift_1{
 	text-align: center;
	opacity:0.8; /* allgemein */
	font-size: 40px;
	text-shadow: 0.1em 0.1em #333;
    background-color: rgba(255, 255, 255, 0.3);
  
}

.Aktuell_Schrift_2{
 	text-align: center;
	opacity:0.8; /* allgemein */
	font-size: 32px;
	text-shadow: 0.1em 0.1em #333;
    background-color: rgba(255, 255, 255, 0.7);
  
}

.Aktuell_Schrift_3{
 	text-align: center;
	opacity:0.8; /* allgemein */
	font-size: 22px;
	color: #FFFFFF;
	text-shadow: 0.1em 0.1em #333;
    background-color: rgba(255, 255, 255, 0.4);
    
}
.Aktuell_Schrift_4 {
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.2);
	font-size: 18px;	
	text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.2);
	border-color: rgba(255, 255, 255, 0.1);
	color: #FFFFFF;	
	}
.Aktuell_Schrift_4_1 {
	border: 1px solid #FFFFFF;
	text-align: left;
	text-align:justify;
	border-color: rgba(255, 255, 255, 0.2);
	font-size: 14px;	
	text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.2);
	border-color: rgba(255, 255, 255, 0.1);
	color: #FFFFFF;	
	box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);	

	}
.Eigene_Wettervor {
	border: 1px solid #FFFFFF;
	text-align: left;
	border-color: rgba(255, 255, 255, 0.1);
	font-size: 14px;	
	/*text-shadow: 0.1em 0.1em #000;*/
	background-color: rgba(255, 255, 255, 0.4);
	border-color: rgba(255, 255, 255, 0.1);
	box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);	
	color: #000;	
	}

	
.Aktuell_Schrift_5 {
	border: 1px solid #FFFFFF;
	font-size: 18px;
	text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.3);
	border-color: rgba(255, 255, 255, 0.1);
	color: #FFFFFF;
	text-align: center;
}
.Aktuell_Schrift_5_1 {
	border: 1px solid #FFFFFF;
	font-size: 18px;
	text-shadow: 0.1em 0.1em #878787;
	background-color: rgba(255, 255, 255, 0.6);
	border-color: rgba(255, 255, 255, 0.1);
	color: #000;
	text-align: center;
}		
.Aktuell_Schrift_6 {
	border: 1px solid #FFFFFF;
	text-align: center;
	opacity: 0.9; 
	font-size: 22px;
	color: #FFFFFF;
	text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.6);
	border-color: rgba(255, 255, 255, 0.1);
	text-color: rgba(255, 255, 255, 0.2);
	box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);	
	}	
.Aktuell_Schrift_6_1 {
	border: 1px solid #FFFFFF;
	text-align: center;
	opacity: 0.9; 
	font-size: 18px;
	color: #FFFFFF;
	text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.6);
	border-color: rgba(255, 255, 255, 0.1);
	text-color: rgba(255, 255, 255, 0.2);
	box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}
.Vorher{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/111.webp');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
  }
  
  
.Vorhersage{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  background-color:#2B6496;
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
  }
  
  
.Vorhersage_rund_oben{
  border-radius:10px 10px 00px 00px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  background-color:#2B6496;
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
  }
.Vorhersage_rund_unten{
  border-radius:00px 00px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  background-color:#2B6496;
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
}
  .Vorher_o{
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/111.webp');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  /**box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6); */
  margin-right:auto;
  font-size: small;
  }
.Vorher_o_Mond{
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/111.webp');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  /**box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6); */
  margin-right:auto;
  font-size: small;
  }
  .Vorher_1{
  border-radius:10px 10px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(0, 82, 183, 0.9);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
  }
  .Vorher_2{
  border-radius: 10px 10px 0px 0px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/111.webp');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
 }
  .Vorher_3{
  border-radius: 0px 0px 10px 10px;
  position: relative;
  border-bottom: 0px solid;
  background-image: url('Bilder/Aktuelles Wetter/111.webp');
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
  margin-right:auto;
  font-size: small;
  }

  
.Aktuell_Werte_Schrift_1_rot {
	text-align: center;
	font-size: 16px;
	text-shadow: 0.1em 0.0em #404040;
	color: #FF1C2E;
	background-color: rgba(255, 255, 255, 0.4);
	border: 1px solid #FFFFFF;
	border-color: rgba(255, 255, 255, 0.1);
}
.Aktuell_Werte_Schrift_1_orange {
	text-align: center;
	font-size: 16px;
	text-shadow: 0.1em 0.0em #000;
	color: #FF9D00;
	background-color: rgba(255, 255, 255, 0.3);
	border: 1px solid #FFFFFF;
	border-color: rgba(255, 255, 255, 0.1);
}

  
  
.Aktuell_Werte_Schrift_1{
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.2);
	font-size: 16px;	
	text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.2);
	border-color: rgba(255, 255, 255, 0.1);
	color: #FFFFFF;	
	}

.Aktuell_Werte_Schrift_2 {
	border: 1px solid #FFFFFF;
	font-size: 16px;
	text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.3);
	border-color: rgba(255, 255, 255, 0.1);
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	}
	
.Aktuell_Werte_Schrift_2_links {
	border: 1px solid #FFFFFF;
	font-size: 16px;
	text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.3);
	border-color: rgba(255, 255, 255, 0.1);
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	}

.Aktuell_Werte_Schrift_2_Mitte {
	border: 1px solid #FFFFFF;
	font-size: 18px;
	text-shadow: 0.1em 0.1em #eee;
	background-color: rgba(255, 255, 255, 0.7);
	border-color: rgba(255, 255, 255, 0.1);
	color: #000000;
	text-align:center;
	text-decoration: none;
	}

.Aktuell_Werte_Schrift_2_Mitte_2 {
	border: 1px solid #FFFFFF;
	font-size: 16px;
	text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.3);
	border-color: rgba(255, 255, 255, 0.1);
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	}	
.Aktuell_Werte_Schrift_3 {
	border: 1px solid #FFFFFF;
	font-size: 16px;
	text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.3);
	border-color: rgba(255, 255, 255, 0.1);
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;

}	
.Aktuell_Werte_Schrift_3:hover {
	border: 1px solid #FFFFFF;
	font-size: 16px;
	text-shadow: 0.1em 0.1em #fff;
	background-color: rgba(255, 255, 255, 0.8);
	border-color: rgba(255, 255, 255, 0.1);
	color: #000;
	text-align: center;
	text-decoration: none;
}	
.Aktuell_Werte_Schrift_3:focus {
	border: 1px solid #FFFFFF;
	font-size: 16px;
	text-shadow: 0.1em 0.1em #fff;
	background-color: rgba(255, 255, 255, 0.8);
	border-color: rgba(255, 255, 255, 0.1);
	color: #000;
	text-align: center;
	text-decoration: none;

}  
  .Textkasten{
  position: relative;
  font-size: 13px;
  text-align: left;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.6);


}


.Glas_Gruen{
  border-radius:00px 00px 10px 10px;
  text-align: center;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(000, 153, 000, 0.7);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}

.Glas_Gelb{
  border-radius:00px 00px 10px 10px;
  text-align: center;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 000, 0.7);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}

.Glas_Orange{
  border-radius:00px 00px 10px 10px;
  text-align: center;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 90, 0, 0.7);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}

.Glas_Rot{
  border-radius:00px 00px 10px 10px;
  text-align: center;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 000, 000, 0.7);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}
.Glas_Lila{
  border-radius:00px 00px 10px 10px;
  text-align: center;
  border-bottom: 0px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(153, 000, 100, 0.7);
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.6);
}

.Glas_Leiste_20 {	
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	color: 	#000;
	text-shadow: 0.1em 0.1em #fff;
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0 0px 3px rgba(0, 0, 0, 0.6);
	-webkit-box-reflect: below 1px -webkit-linear-gradient(top, rgba(0,0,0,0) 25%,rgba(255,255,255,1) 100%);
}
.Glas_Leiste_Wind {	
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	color: 	#000;
	text-shadow: 0.1em 0.1em #fff;
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0 0px 3px rgba(0, 0, 0, 0.6);

}
.Glas_Leiste_Counter {	
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	color: 	#000;
	text-shadow: 0.1em 0.1em #fff;
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0 0px 3px rgba(0, 0, 0, 0.6);

}	
.Glas_Leiste_20_2 {
	
	border: 1px solid #FFFFFF;
	text-align: left;
	font-weight:bold;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	color: 	#000;
	text-shadow: 0.1em 0.1em #fff;
	background-color: rgba(255,255,255,0.7);
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.6);	
}	
.Rot_Glas_20 {
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	color: 	#000;
	background-color: rgba(255, 0, 0, 0.2);
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.6);

	}	
.Blau_Glas_20 {
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	color: 	#000;
	background-color: rgba(	0,191,255, 0.2);
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.6);
	}	
.Gruen_Glas_20 {
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	color: 	#000;
	background-color: rgba(	0,255,0, 0.2);
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.6);
}

.Mitte_2_Grau{
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 14px;	
	color: 	#000;
	background-color: rgba(	128,128,128, 0.2);
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.6);
}
.Mitte_2_gelb_1{
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	color: 	#000;
	background-color: rgba(	255,230,0, 0.9);
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.6);
}
.Mitte_2_gelb_2{
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	color: 	#000;
	background-color: rgba(	255,230,90, 0.7);
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.6);
}
.Mitte_2_gelb_3{
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	color: 	#000;
	background-color: rgba(	255,230,180, 0.5);
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.6);
}
.Mitte_2_gruen_1{
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	color: 	#000;
	background-color: rgba(	0,194,33, 0.7);
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.6);
}

/******** Wettervorhersage Startseite  ******************************************/


.Wettervorhersage_Glas_Hintergund_Icons{
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 12px;	
	#text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.5);
	border-color: rgba(155, 155, 155, 0.1);
	color: #FFF;
	box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3);

}
.Wettervorhersage_Glas_Hintergund_Icons_2{
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 0.69em;	
	#text-shadow: 0.1em 0.1em #333;
	background-color: rgba(255, 255, 255, 0.7);
	border-color: rgba(155, 155, 155, 0.1);
	color: #5B5B5B;
	box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3);
}
.Wettervorhersage_Glas_Hintergund_Icons_3{
	border: 1px solid #FFFFFF;
	text-align: center;
	border-color: rgba(255, 255, 255, 0.5);
	font-size: 0.69em;
	font-size: 12px;
	text-shadow: 0.1em 0.1em #ccc;
	background-color: rgba(255, 255, 255, 0.7);
	border-color: rgba(155, 155, 155, 0.1);
	color: #5B5B5B;
	box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3);
}
.Wettervorhersage_Glas_Hintergund {
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.2em #353535;
	border-color: rgba(255, 255, 255, 0.1);
	color: #fff;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.2);
}
.Wettervorhersage_Glas_Hintergund_farbe {
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.2em #353535;
	border-color: rgba(255, 255, 255, 0.1);
	color: #fff;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.2);
}
.Wettervorhersage_Glas_Hintergund_2 {
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.1em 0.1em #878787;
	border-color: rgba(255, 255, 255, 0.1);
	color: #000;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.2);
}


.Wettervorhersage_Glas_Hintergund_04 {
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.2em #353535;
	border-color: rgba(255, 255, 255, 0.1);
	color: #fff;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.3);
}
.Wettervorhersage_Glas_Hintergund_max {
	border: 1px solid #000;
	font-size: 14px;
	text-shadow: 0.0em 0.1em #4C4C4C;
	border-color: rgba(255, 255, 255, 0.1);
	color: #FF000C;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.3);
}
.Wettervorhersage_Glas_Hintergund_min {
	border: 1px solid #000;
	font-size: 14px;
	text-shadow: 0.0em 0.1em #4C4C4C;
	border-color: rgba(255, 255, 255, 0.1);
	color: #323AFF;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.3);
}
.Wettervorhersage_Glas_Hintergund_max_04 {
	border: 1px solid #000;
	font-size: 14px;
	text-shadow: 0.0em 0.1em #FF7F7F;
	border-color: rgba(255, 255, 255, 0.1);
	color: #FF000C;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.3);
}
.Wettervorhersage_Glas_Hintergund_min_04 {
	border: 1px solid #000;
	font-size: 12px;
	#text-shadow: 0.0em 0.1em #96A6FF;
	border-color: rgba(255, 255, 255, 0.1);
	color: #323AFF;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.3);
}

.Wettervorhersage_Glas_Hintergund_avg {
	border: 1px solid #000;
	font-size: 14px;
	text-shadow: 0.0em 0.1em #4C4C4C;
	border-color: rgba(255, 255, 255, 0.1);
	color: #66DD71;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.3);
}


.Wettervorhersage_Glas_Hintergund_warn {
	border: 1px solid #000;
	font-size: 12px;
	#text-shadow: 0.1em 0.1em #333;
	border-color: rgba(255, 255, 255, 0.1);
	color: #D50015;
	text-align: center;
	background-color: rgba(255, 216, 0, 0.7);
}

.Wettervorhersage_Glas_Hintergund_Uber {
	border: 1px solid #000;
	font-size: 15px;
	text-shadow: 0.1em 0.1em #878787;
	border-color: rgba(255, 255, 255, 0.2);
	color: #000;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.6);
}

.Wettervorhersage_Glas_Hintergund_farbe {
	border: 1px solid #000;
	font-size: 12px;
	text-shadow: 0.0em 0.2em #353535;
	border-color: rgba(255, 255, 255, 0.1);
	color: #fff;
	text-align: center;
	background-color: rgba(055, 255, 255, 0.2);
}

